搜索
查看: 1873|回复: 0

运行msfconsole提示错误Run `bundle install` to install missing gems.

[复制链接]

104

主题

153

帖子

292

积分

中级会员

Rank: 3Rank: 3

积分
292
发表于 2021-4-8 18:47:51 | 显示全部楼层 |阅读模式


运行msfconsole提示错误Run `bundle install` to install missing gems.
前两天更新了kali的系统,今天在运行msfconsole时提示下面的错误。
 Unable to find a spec satisfying metasploit-framework (>= 0) in the set. Perhaps the lockfile is corrupted?
Run `bundle install` to install missing gems.

解决方法
更新gem即可!
 gem update --system


本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
专业装逼!
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

快速回复 返回顶部 返回列表